<?php
include 'conexion1.php';

$nombre1 = $_POST['nombre'];
$email = $_POST['email'];
$telefono = $_POST['telefono'];
$empresa = $_POST['empresa'];

$conexion = new mysqli($servidor, $nombre, $clave, $base);

$sql = "INSERT INTO clientes (nombre, email, telefono, empresa) VALUES ('$nombre1', '$email', '$telefono', '$empresa')";
if ($conexion->query($sql) === TRUE) {
    header("Location: clipro.php");
} else {
    echo "Error: " . $sql . "<br>" . $conexion->error;
}
?>